uuid:
  -
    value: 9520fa38-de8a-4828-a0dc-ccbb3e926e95
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: young_father_and_his_kids_at_fisherman_village_kos_141611635_2.jpg
uri:
  -
    value: 'public://2019-10/young_father_and_his_kids_at_fisherman_village_kos_141611635_2.jpg'
    url: /sites/default/files/2019-10/young_father_and_his_kids_at_fisherman_village_kos_141611635_2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 331366
status:
  -
    value: true
created:
  -
    value: '2019-10-16T07:50:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T07:50:31+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
